<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Kill Lock</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/The-Kill-Lock-6/digital-comic/846561</Web>
  <Summary>The Kill Lock works. An individual, or a pair, you may be able to hide and survive. Four cannot. When the Artisan, the Kid, the Wraith, and the Laborer reach the end of their journey, doom seems certain, unless… If one dies... they all do.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB846561]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Robots, Cyborgs &amp; Mecha, Science Fiction</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
